Quassel IRC - Feature #1219

Set marker line automatically when application loses focus
05/04/2013 08:37 AM - InfernoZeus

Status: Resolved Start date: 05/04/2013
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Some future release

0S: Any

Description

In a busy channel, | find myself having to manually set the markerline every time | switch to a different application. A setting to
automatically do this would be great. To avoid potential conflicts with a manually set markerline (users will expect that to remain
where it was set), perhaps there could be a different colored markerline for this feature.

Related issues:
Related to Quassel IRC - Feature #755: Automatically move red-line when windo... Closed 07/29/2009

History

#1 - 09/08/2013 04:20 PM - Anonymous

- Target version set to Some future release

PR 29

#2 - 12/23/2013 09:48 PM - Anonymous

- Status changed from New to Closed

Duplicated (and the other one is mentioned by the patch).

#3 - 12/23/2013 09:59 PM - Anonymous

- Status changed from Closed to Confirmed

Sorry, redmine bit me.

#4 - 01/14/2014 01:15 AM - Sputnick
- Status changed from Confirmed to Resolved

- % Done changed from 0 to 100

Fixed in ab9609663dd8ca549cf52a83t54a54bf3634fbc6

Apparently, keywords didn't work as expected this time.
https://github.com/quassel/quassel/pull/29
https://wiki.quassel-irc.org/projects/quassel-irc/repository/revisions/ab9609663dd8ca549cf52a83f54a54bf3634fbc6
http://www.tcpdf.org

